BODY  {background-color:#FFC ; color:black ; line-height:1.5 ; }
h1    {background-color:black ; color:white ; text-align:center ; margin-bottom:1.5em ; }
h2    {color:red ; margin-top:1.5em ; }
p     {line-height:1.5 ; margin-left:3em ; margin-right:3em ; }
p.top    {direction:rtl ; }
p.bottom {font-size:large ; line-height:5.0em ; text-align:center ; }
p.inner  {margin-left:6em ; margin-right:6em ; }
p.navi   {font-size:large ; line-height:2.0em ; text-align:center ; }
